Subject: possible long weekend
From: Lisa LLPS <[email-masked]>
To: Mike Bishop <[email-masked]>, Steve Fata <[email-masked]>
Date: Fri, 14 Oct 2016 15:15:31 -0400

Hey Mike (and Steve),

I have a trip to the UP planned for next weekend. Joey Sheets says he
doesn't foresee any issue with me taking Thursday through Monday off (20th
- 24th). I wanted to run it by you and make sure there wasn't going to be
anything you couldn't handle without me. My internet access will be iffy,
but I would definitely be reachable by phone.

Thanks,
Lisa H.